Endpoint da API
https://hungria.co/api/v1/pixels
Exemplo de requisição
curl --location --request GET 'https://hungria.co/api/v1/pixels' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer {api_key}'
Parâmetros
search
search_by
name para Nome. O padrão é: name.
type
adroll, bing, facebook, google-ads, google-analytics, google-tag-manager, linkedin, pinterest, quora, x.
sort_by
id para Data de criação, name para Nome. O padrão é: id.
sort
desc para Decrescente, asc para Crescente. O padrão é: desc.
per_page
10, 25, 50, 100. O padrão é: 10.
Endpoint da API
https://hungria.co/api/v1/pixels/{id}
Exemplo de requisição
curl --location --request GET 'https://hungria.co/api/v1/pixels/{id}' \ --header 'Accept: application/json' \ --header 'Authorization: Bearer {api_key}'
Endpoint da API
https://hungria.co/api/v1/pixels
Exemplo de requisição
curl --location --request POST 'https://hungria.co/api/v1/pixels' \ --header 'Content-Type: application/x-www-form-urlencoded' \ --header 'Authorization: Bearer {api_key}' \ --data-urlencode 'name={name}' \ --data-urlencode 'type={type}' \ --data-urlencode 'value={value}'
Parâmetros
name
type
adroll, bing, facebook, google-ads, google-analytics, google-tag-manager, linkedin, pinterest, quora, x.
value
Endpoint da API
https://hungria.co/api/v1/pixels/{id}
Exemplo de requisição
curl --location --request PUT 'https://hungria.co/api/v1/pixels/{id}' \ --header 'Content-Type: application/x-www-form-urlencoded' \ --header 'Authorization: Bearer {api_key}'
Parâmetros
name
type
adroll, bing, facebook, google-ads, google-analytics, google-tag-manager, linkedin, pinterest, quora, x.
value
Endpoint da API
https://hungria.co/api/v1/pixels/{id}
Exemplo de requisição
curl --location --request DELETE 'https://hungria.co/api/v1/pixels/{id}' \ --header 'Authorization: Bearer {api_key}'